body {
	background-color: #3f3f3f;
	width: 100%;
	margin: 0;
	padding: 0;
}

#login table{
	background-color: #DFDFDF;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	padding: 50px;
	
	border-color: #AF1F23;
	border-width:5px;
	border-style: solid;

	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

#error {
	color: #AF1F23;
	text-align: center;
	background-color: #DFDFDF;
	width: 100%;
}

 a, a:visited, a:hover, a:focus  {
	color: #AF1F23;
	text-decoration: none;
	font-family: Roboto;
}


@media only screen and (max-width: 700px){
	#login table{
		padding: 5%;
		width: 83%;
		border-width: 1%;	
	}


}